Cómo instalar elpa-editorconfig en Debian 9 (Stretch)